@charset "utf-8";
/* CSS Document */
html, body, div, span,h1, h2, h3, h4, h5, h6, p, a, em, img, tt, dd, dl, dt, li, ol, ul, form, label, table, tbody, tfoot, thead, tr, th, td ,input{margin: 0;padding: 0;border: 0 none;}
body, button, input, select, textarea{ font: 12px/1.5em  simsun,arial,helvetica,clean,sans-serif;}
input{height:22px;line-height:22px;}
.clb{clear:both};
.fl{float:left;}
a{color:#000;text-decoration:none; cursor:pointer;}
a:link,a:visited{ color:#000;text-decoration:none; cursor:pointer;}
a:active,a:hover{color:red;text-decoration:underline; cursor:pointer;}
.content_box{width:1008px;margin:0 auto;}
.color_gray{ color:#666666!important;}
.color_red{ color:#ba0000!important;}
.color_green{color:#048e45!important;}
.font_size_14{ font-size:14px; font-weight:bold;}
.more_type1,.more_type1:hover{color:#feb269!important; text-decoration:none!important; margin-left:80px;}
.pd20{padding:20px;}
.cx180{width:200px; float:right; line-height:20px;overflow:hidden;  white-space:nowrap;  text-overflow:ellipsis;  -o-text-overflow:ellipsis;  -icab-text-overflow: ellipsis;  -khtml-text-overflow: ellipsis;  -moz-text-overflow: ellipsis;  -webkit-text-overflow: ellipsis;}
.none_style_li li{list-style:none; line-height:20px;}
.content_bg{width:100%;height:635px;background:url(../img/content_bg.png) repeat-x;padding-top:90px;}
li{list-style:none;}
.l{float:left;}

/*主窗口公共样式*/
.main_content_box{width:100%;min-height:634px;}
.content{width:1008px;min-height:634px; background:white; margin:0 auot; margin: 0 auto;}
.content_left{width:167px; min-height:634px; float:left;}
.left_title{width:167px; height:50px; background:#086fa3; text-align:center;}
.left_title span{font-size:14px;color:white; line-height:50px; font-weight:bold;}
.left_title_content .first_title{text-align:center;margin-top:15px;}
.left_title_content .second_title{font-size:13px;margin-left:30px;text-align:left;}
.left_title_content a{ font-weight:bold;color:#666;text-decoration:none;line-height:30px;font-size:14px;}
.current_in a{color:#005DA4!important;}
.left_title_select{color:#086fa3!important;}
.content_middle{width:6px; min-height:634px; float:left;background:url(../img/about_us_middle_bg.png) repeat-y;}
.content_right{width:715px; float:left;margin-left:50px;margin-right:50px;}
.content_right_u{width:715px; height:50px;color:#999!important; text-align:right; line-height:50px; letter-spacing:1px; border-bottom:1px solid #888;}
.content_right_u a{color:#999!important;}
.content_right_d{width:685px;height:480px; margin:30px 15px 0; border:1px solid #c9c9c9; overflow:hidden;}
.content_right_d2{width:715px; margin-top:30px;}
.content_right_d3{width:685px;height:345px;margin:30px 15px 0;border:1px solid #c9c9c9; overflow: hidden; position: relative;}
.content_right_d4{width:645px;height:480px; margin:30px 35px 0;}
.content_right_d5{width:685px;height:375px;margin:30px 15px 0;border:1px solid #c9c9c9;}
.title_style1{font-family:Microsoft YaHei; letter-spacing:4px; color:#005da4!important;font-size:20px!important;margin:20px auto!important;text-align:center;font-weight:bold;}


/*多级目录样式*/
#mutil_menu {margin-left:5px;overflow: hidden;}
#mutil_menu li {line-height: 20px;}
#mutil_menu .rem {padding-left: 15px;}
#mutil_menu .add {background: url(../img/treemenu_logo.gif) -4px -31px no-repeat; display:inline-block;height:18px;vertical-align:middle;width:16px;cursor:pointer;}
#mutil_menu .ren {background: url(../img/treemenu_logo.gif) -4px -7px no-repeat; display:inline-block;height:18px;vertical-align:middle;width:16px;cursor:pointer;}
#mutil_menu li a {color: #666666;padding-left: 5px;outline: none;}
#mutil_menu .second_menu {padding-left: 15px;display: none;}
#mutil_menu  .first_menu{font-size:14px;}
.second_menu em{ padding:0 5px;}


/*JS模拟下拉框样式*/
#scrollbar1{width: 655px;}
#scrollbar1 .viewport{height: 480px;overflow: hidden;position: relative;width: 630px;}
#scrollbar1 .overview{width:630px;left: 0;list-style: none outside none;margin: 0;padding: 0;position: absolute;top: 0;}
#scrollbar1 .scrollbar{background: url("../img/bg-scrollbar-track-y.png") no-repeat ;float: right;position: relative;width: 15px;}
#scrollbar1 .track{background: url("../img/bg-scrollbar-trackend-y.png") no-repeat ;height: 100%;position: relative;width: 15px;}
#scrollbar1 .thumb{background: url("../img/bg-scrollbar-thumb-y.png") 50% 100% no-repeat  ;cursor: pointer;height: 20px;left: -5px;overflow: hidden;position: absolute;top: 0;width: 25px;}
#scrollbar1 .thumb .end {background: url("../img/bg-scrollbar-thumb-y.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);height: 5px;overflow: hidden;width: 25px;}
#scrollbar1 .disable {display: none;}
.noSelect {-moz-user-select: none;}


/*header样式*/
.header_top_bg{width:100%; height:92px; background:url(../img/herader_top_bg.png) repeat; margin: 0 auto; }
.header_top{width:978px; margin: 0 15px;}
.header_left_logo{ width:250px;height:92px;float:left; }
.header_logo{ margin-top:34px;}
.header_right_nav{width:728px; height:92px; float:left;}
.header_right_nav a:hover{color:white text-decoration:none!important;}
.header_right_nav_u{width:728px; height:62px; text-align:right; color:#086fa3;}
.header_right_nav_u ul{ float:right;}
.header_right_nav_u li{list-style:none; float:left; margin:23px 0px 23px 8px;}
.header_right_nav_u a:hover{ color:white; text-decoration:none;}
.header_right_nav_d{width:728px; height:30px;text-align:right;}
.header_right_nav a{ color:#086fa3; font-weight:bold;}
.header_right_nav_d ul{ float:right;}
.header_right_nav_d li{list-style:none; float:left; margin:2px 0px 2px 16px;}
.header_right_nav_d a{ font-size:14px; line-height:18px;}
.header_right_nav_d a:hover{ color:white; text-decoration:none;}
.header_under_bg{width:1008px; height:37px;margin:0 auto; background:url(../img/herader_under_bg.png) repeat;}
.header_under_content{width:978px; height:37px; margin: 0 auto; }
.header_under_content_l,.header_under_content_2{width:720px; height:37px; margin: 0 auto; float:left;}
.header_under_content_l li{ height:37px;list-style:none; float:left; margin:0 14px; color:#0595cc; display:inline-block; vertical-align:middle; line-height:37px;}
.header_under_content_l img{ margin-top:11px; *margin-top:5px;}
.header_under_content_l a{ width:90px;height:37px;display:inline-block;font-weight:bold; color:white; text-decoration:none; line-height:37px;font-size:14px; }
.header_under_content_r{ float:right;font-size:14px;color:white; line-height:37px;}
.header_under_content_r li{ height:37px;list-style:none; float:left;  color:#0595cc; display:inline-block; vertical-align:middle; line-height:37px;}
.header_under_content_r a{color:white; text-decoration:none; line-height:37px;font-size:14px; }
.header_under_content_r a:hover{color:black; text-decoration:none; line-height:37px;font-size:14px; }
.header_under_content_r img{ margin-top:11px; *margin-top:5px;}
.header_nav_introdcue_bg{width:1008px; height:150px; margin:0 auto; opacity:0.7;filter:alpha(opacity=70)\9;background:white; position:absolute;z-index:-1}
.header_nav_introdcue{width:1008px; height:150px; margin:0 auto; position:relative; }
.header_nav_introdcue_c{width:1008px; height:150px;  margin-top:10px;}
.header_nav_introdcue_l{width:146px; height:150px; float:left;}
.h_n_i_l_c_1,.h_n_i_l_c_2,.h_n_i_l_c_3{width: 125px; background: none repeat scroll 0 0 #086FA4;color: #FFFFFF;padding: 5px 10px;text-align: center; margin-bottom:5px; text-decoration:none;}
.introduce_title_select{ background:url(../img/introduce_company_bg.png) no-repeat; color:#000;}  
.header_nav_introdcue_c a:hover{ text-decoration:none; }
.header_nav_introdcue_r{float:right;}
.header_nav_introdcue_r a:hover{color:}
.header_nav_introdcue_r_l{width:70px;height:150px; float:left;}
.header_nav_introdcue_r_m{width:320px;height:150px;float:left;}
.introduce_jianjie,.introduce_zhuying{width:50px; height:20px; text-align:center;background: none repeat scroll 0 0 #086FA4; padding:5px; font-size:14px;line-height:20px; color:#000;}
.introduce_zhuying{margin-top:35px;}
.introduce_jianjie_c1{width:320px;height:65px; font-size:13px; line-height:18px; color:#054e86; }
.introduce_zhuying_c1{width:320px;height:75px; font-size:13px;line-height:18px;  color:#054e86; }
.header_nav_introdcue_r_r{width:460px;height:150px; float:left; margin-left:8px;}
.header_nav_introdcue_r_r img{border: 0 none;}

/*foooter样式*/
.footer{width:100%; height:30px;background:#1a88dd; margin:0 auto;}
.footer_nav{ float:left;margin-left:50px;}
.footer_nav li{list-style:none; float:left; margin:0 5px; line-height:30px;line-height:26px\9;}
.footer_nav a { line-height:30px;}
.footer_copyright{ float:left;margin-left:30px;}
.footer_copyright span{line-height:30px; margin:0 3px;}
.footer_copyright img{ border:0 none;}


/*index 首页样式*/
.second_zone{ width:1008px; clear:both; margin:0px auto; padding:0px; position:relative;}
.second_zone .acenter{ width:1461px;margin:0px auto; padding:0px; float:left; height:725px; position:relative; overflow:hidden; }
.acenter ul#show_pic{ margin:0px; padding:0px; list-style:none;  width:4383px; position:absolute; }
.acenter ul#show_pic li{ float:left; margin:0px; padding:0px;}
.acenter ul#show_pic li img{ width:1461px; height:725px; display:block; border:0 none;}
#icon_num{ position:absolute; bottom:200px; right:50%; color:white; z-index:3;}
#icon_num li{ float:left; width:9px; height:9px; list-style:none; text-align:center; cursor:pointer; margin:0px; padding:0px; margin-right:5px; background:white;}
#icon_num li.active{ background:#3e93c2;}
.content_bottom_bg{width:100%;height:188px; position:absolute; opacity:0.9;filter:alpha(opacity=90)\9; background:white; bottom:0;left:0px}
.content_bottom{width:100%; height:188px; position:absolute; bottom:0px;  z-index:5; left:0px;background:#FFF;}
.content_bottom a:hover{color:red!important}
.content_bottom_content_l{width:500px; height:188px; float:left; border-left:1px solid #dee4e4; border-right:1px solid #dee4e4; }
.bottom_content_l_u{ width:500px; height:140px; margin-left:15px;}
.bottom_content_l_u_l{width:240px; height:140px; float:left; border-right:1px solid #dee4e4; }
.bottom_content_l_u_l p { font-size:14px; font-weight:bold;color:#005da4; margin-top:15px; margin-left:15px;}
.bottom_content_l_u_l ul{ float:left; margin-left:15px; margin-top:10px;}
.bottom_content_l_u_l li,.bottom_content_l_u_l font{ list-style:none;line-height:20px;}
.bottom_content_l_u_r{width:250px; height:130px; float:left;}
.bottom_content_l_u_r p {font-size:14px; font-weight:bold;color:#005da4; margin-top:15px; margin-left:30px;}
.bottom_content_l_u_r ul{ width:200px; height:100px;margin-left:30px; margin-top:10px; }
.bottom_content_l_u_r li{ width:100%;line-height:20px;}
.bottom_content_l_u_r a{ width:180px; line-height:20px;}
.bottom_content_l_d{ width:500px; height:48px;}
.bottom_content_l_d img { width:166px; height:48px;border:0px none; float:left;}
.content_bottom_content_r{width:485px;height:188px;float:right; margin-right:15px;}
.content_bottom_content_r p{ margin-top:15px; margin-left:15px;}
.content_bottom_content_r p a{font-size:18px; font-weight:bold;color:#005da4; text-decoration:none!important;}
.content_bottom_content_r span{width:260px; display:inline-block; margin-top:10px; margin-left:15px; line-height:16px; float:left;}
.content_bottom_content_r img {float:right;}

.bottom_content_l_d>a{display:inline-block;width:125px;float:left;}
.bottom_content_l_d>a>img{width:100%;}


/*分页样式*/
.page_link{width:715px; height:42px; margin-top:20px;margin-bottom:20px;text-align:center; line-height:42px;}
.page_link table{height:42px; display:inline;}
.page_link #page{height:42px;}

/*about_us 关于鸿达样式*/
.dsz_zc_content{width:655px; min-height:600px;margin-left:30px; float:left;}
.boss_img{width:211px;height:300px;float:left; margin-top:30px;}
.zc_content{padding:20px;}
.zc_content p{line-height:20px;font-size:13px;color:#666666;margin-bottom:10px;}


/*human_resource人力资源样式*/
.hr_content{width:655px; min-height:600px;margin-left:30px; float:left;}
.hr_content p{line-height:24px;font-size:13px;color:#666666;margin-bottom:2px;}
.bold_font{font-weight:bold;font-size:13px;}
.ti28{text-indent:28px;}


/*cooperation招商合作样式 */
.gonggao_box{width:715px; height:140px; margin-top:25px;}
.gonggao_title{width:715px; height:40px; background:#f5f5f5;border:1px solid #c8c8c8; color:#005da4; text-align:center; font-size:16px; font-weight:bold;line-height:40px;}
.gonggao_content{width:715px; height:96px;border:1px solid #c8c8c8;border-top:0 none;}
.gonggao_brief{width:685px; height:40px;text-indent:26px; font-size:13px; color:#666; line-height:20px; margin:20px 15px 0; display:inline-block;}
.gonggao_detail{text-align:right; margin-right:15px; margin-top:10px; }
.gonggao_detail a{ font-size:13px;color:#f8b75a; text-decoration:none;}
.gonggao_detail a:hover{color:red;text-decoration:underline;}

/*contact_us联系我们样式*/
.contact_us_content{margin-left:200px;color:#666;font-size:14px;line-height:30px;font-weight:bold;}

.contact_location_content{margin-left:200px;color:#666;line-height:30px;font-weight:bold;}

.location_map{width:715px;margin-top:30px; text-align:center;}


/*新闻中心*/
.qiye_news_box{width:715px; height:140px; margin-top:15px;}
.qiye_news_title{width:715px; height:40px; background:#f5f5f5;border:1px solid #c8c8c8; color:#005da4; text-align:center; font-size:16px; font-weight:bold;line-height:40px;}
.qiye_news_content{width:715px; height:96px;border:1px solid #c8c8c8;border-top:0 none;}
.qiye_news_img{width:130px;height:90px;float:left;margin:0 10px; padding-top:6px;}
.qiye_news_brief{width:535px; height:40px;text-indent:26px; font-size:13px; color:#666; line-height:20px; margin:20px 10px 0; display:inline-block;}
.qiye_news_detail{text-align:right; margin-right:15px; margin-top:10px;}
.qiye_news_detail a{ font-size:13px;color:#f8b75a; text-decoration:none;}
.qiye_news_detail a:hover{color:red;text-decoration:underline;}

.content_right_d2 li{height:28px;width:700px;padding-left:15px;line-height:28px;background:url(../img/circle.gif) no-repeat left center;}
.news_title{float:left;width:535px;height:28px;line-height:28px;overflow:hidden; white-space: nowrap; text-overflow:ellipsis;}
.news_title a{color:#666!important;font-size:13px;}
.title_more{float:left;width:130px;height:28px;line-height:28px;}
.title_more a{color:#666!important;font-size:13px;}

/*member_company成员公司样式*/
.member_company_content{width:645px; float:left;padding: 20px;}
.member_company_c  p,.member_company_c,.content_right_d p,.content_right_d{color: #666666;font-size: 13px;line-height: 20px;margin-bottom: 8px; text-indent:2em;}
.linkto_cx_company{margin-top:15px;margin-right:50px;text-align:right;}
.linkto_cx_company a{font-size:14px;color:#005da4; text-decoration:none;}
.img_area{width:685px;height:150px;margin:20px 15px 0;}


/*enterprise_culture企业文化样式*/
.enter_cul_imgbox{float:left; margin:5px; position:relative;}
.look_more{position:absolute;right:5px;}
.enter_cul_imgbox p{margin:5px 0;color:#8b8b8b;font-size:13px;text-align:center;font-weight:bold;}


/*图片放大效果*/
#box{width:100%;height:170px; overflow:hidden;}
.lightBox{;width:669px;height:140px;overflow:hidden;float:left;}
.img_small_area{width:65000px;margin-left:5px; overflow:hidden;margin-top:20px;}
.lightBox ul{}
.lightBox li{float: left;margin:0 13px}
.lightBox li img{height: 80px;width: 140px;cursor:pointer;}
.mask{height: 100%;width: 100%;filter:alpha(opacity:0);opacity: 0;background: #000;position: fixed;z-index: 1001;left: 0;top:0;display: -none;}
.popup{background:#fff url(../img/loading.gif) no-repeat center;position: fixed;z-index: 1001;;overflow:-hidden;width: 320px;height: 240px;}
.popup img{height: auto;width: auto;}
.btn{position: absolute;right: 0;top:0;height: 100%;width:28px;cursor: pointer; z-index:1000;}
.prev{left:0px;background:url(../img/imgmore_left.png) left center no-repeat; }
.next{right:0px;background:url(../img/imgmore_right.png) right center no-repeat; }
.popupBottom{position: relative;z-index: 3;margin-top:8px}
.popupTitle{line-height: 18px;color: #543424;font-family: Arial;font-size: 12px;}
.popupClose{height: 18px;width: 18px;background: url(../img/close.png) no-repeat;cursor: pointer;z-index: 1001;position: absolute;top:0px;right:0px;}

.goprev{width:23px;height:120px;background-image: url(../img/arrow_left.gif);background-repeat: no-repeat;background-position: left; float:left;cursor:pointer;}
.gonext{width:23px;height:120px;background-image: url(../img/arrow_right.gif);background-repeat: no-repeat;background-position: right;float:right;cursor:pointer;}
#images_show_area{position:relative; overflow:hi}
.noselect{  
       -moz-user-select: none; /*火狐*/ 
       -webkit-user-select: none;  /*webkit浏览器*/ 
       -ms-user-select: none;   /*IE10*/ 
       -khtml-user-select: none; /*早期浏览器*/ 
       user-select: none;  
    } 
.show_box{position:absolute;left:0;top:0;width:685px;height:345px;background:#fff;-ms-user-select: none;}
.show_box img{-ms-user-select: none;}
.drag{display:block;margin: 0 auto;height:100%;}
.img_title{background:#000;background:rgba(0,0,0,0.5); filter:alpha(opacity=50);position: absolute;bottom:0;left:0;width:100%; color:#fff; text-indent: 2em;}
.contact_us_style{padding:0 60px; font-size:14px; font-weight:bold; color:#666;margin-top:15px;}